{
  "_id": "9xjica2DVZso8NIU",
  "name": "Mantel der Augen",
  "type": "equipment",
  "img": "icons/equipment/back/cloak-collared-red.webp",
  "effects": ["7I80O404E6ty4pHv"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Dieser mit Augenmustern bestickte Mantel gew&auml;hrt seinem Tr&auml;ger <strong>Wahrnehmung +III</strong>.</p>",
    "quantity": 1,
    "price": 376,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342776,
    "modifiedTime": 1688934430867,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!9xjica2DVZso8NIU"
}
